struct.root({"index":"1","gix":"1","title":"Prosta na płaszczyźnie","href":"","parent":"0","visible":"1","scoid":"id_130216134155881_130604211823276"});
struct.addRootVersion(1, 0, "Prosta na płaszczyźnie", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Równanie prostej na płaszczyźnie","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_130216134155802_130604211830081","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Równanie prostej na płaszczyźnie", "Wersja bazowa");
struct.add({"index":"3","gix":"3","title":"2. Równanie prostej w postaci kierunkowej","href":"pages/p00003/","parent":"2","visible":"1","scoid":"id_130216134155619_130313091450535","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Równanie prostej w postaci kierunkowej", "Wersja bazowa");
struct.add({"index":"4","gix":"4","title":"3. Równanie prostej w postaci ogólnej","href":"pages/p00004/","parent":"2","visible":"1","scoid":"id_130216134155733_130313091901923","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Równanie prostej w postaci ogólnej", "Wersja bazowa");
struct.add({"index":"5","gix":"6","title":"4. Zadanie 1","href":"pages/p00006/","parent":"2","visible":"1","scoid":"id_130216134155107_130313091919395","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Zadanie 1", "Wersja bazowa");
struct.add({"index":"6","gix":"2","title":"5. Zadanie 2","href":"pages/p00002/","parent":"2","visible":"1","scoid":"id_130216134155974_130313092604591","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Zadanie 2", "Wersja bazowa");
struct.add({"index":"7","gix":"8","title":"6. Zadanie 3","href":"pages/p00008/","parent":"2","visible":"1","scoid":"id_130216134155657_130313094323274","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Zadanie 3", "Wersja bazowa");
struct.add({"index":"8","gix":"9","title":"7. Zadanie 4","href":"pages/p00009/","parent":"2","visible":"1","scoid":"id_130216134155600_130313094326488","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Zadanie 4", "Wersja bazowa");
struct.add({"index":"9","gix":"12","title":"8. Zadanie 5","href":"pages/p00012/","parent":"2","visible":"1","scoid":"id_130216134155621_130313093021833","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Zadanie 5", "Wersja bazowa");
struct.add({"index":"10","gix":"5","title":"9. Podsumowanie","href":"pages/p00005/","parent":"2","visible":"1","scoid":"id_130216134155025_130313093326609","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Podsumowanie", "Wersja bazowa");
struct.add({"index":"11","gix":"11","title":"10. Raport notatek","href":"pages/p00011/","parent":"2","visible":"1","scoid":"id_130216134155795_130313093334893","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(11, 0, "10. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Prosta na płaszczyźnie";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Równanie prostej na płaszczyźnie";
p.pageId = "id_130216134155802_130604211830081";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Prosta na płaszczyźnie";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Równanie prostej w postaci kierunkowej";
p.pageId = "id_130216134155619_130313091450535";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Równanie prostej na płaszczyźnie";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "3. Równanie prostej w postaci ogólnej";
p.pageId = "id_130216134155733_130313091901923";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Równanie prostej na płaszczyźnie";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "4. Zadanie 1";
p.pageId = "id_130216134155107_130313091919395";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Równanie prostej na płaszczyźnie";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","4. Zadanie 1","0:1:0:0","1","0","2","choice"," y=4x-5 : y=4x+9 : y=4x+10: y=x+10","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "5. Zadanie 2";
p.pageId = "id_130216134155974_130313092604591";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Równanie prostej na płaszczyźnie";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","5. Zadanie 2","1:0:0:0","1","0","2","choice"," x+2y-12=0 : x+2y+12=0 : x+2y-2=0 : x+y-12=0 ","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "6. Zadanie 3";
p.pageId = "id_130216134155657_130313094323274";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Równanie prostej na płaszczyźnie";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","6. Zadanie 3","1:0:0:0","1","0","2","choice"," y=3x-5 : y=x-5 : y=3x : y=3x-5 ","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "7. Zadanie 4";
p.pageId = "id_130216134155600_130313094326488";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Równanie prostej na płaszczyźnie";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","7. Zadanie 4","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "8. Zadanie 5";
p.pageId = "id_130216134155621_130313093021833";
p.isAssessment = 1;
p.globalIndex = 12;
p.chapterName = "Równanie prostej na płaszczyźnie";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","8. Zadanie 5","0:1:0:0","1","0","2","choice","Tekst:Tekst:Tekst:Tekst","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "9. Podsumowanie";
p.pageId = "id_130216134155025_130313093326609";
p.isAssessment = 1;
p.globalIndex = 5;
p.chapterName = "Równanie prostej na płaszczyźnie";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "10. Raport notatek";
p.pageId = "id_130216134155795_130313093334893";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Równanie prostej na płaszczyźnie";
p.FillYellowCards(""); 
}

